/*
Theme Name: GangArt
Author: Korpus
Description: Custom WordPress template for GangArt.dk
Template: hello-elementor
Version: 3.0.0
Text Domain: gangart
*/

/* TYPOGRAPHY */
html>body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 100%;
	line-height: 1.625;
	color: #000;
}

.single-post h1,
.page h1 {
	font-weight: bold !important;
}

#homepage h1 {
	font-weight: 300 !important;
}

.elementor-form h4 {
	margin-bottom: 0;
}

.fielddescr,
.elementor-field-type-acceptance .elementor-field-option label{
	font-size: 87.5%;
}

label.elementor-field-label {
	padding-bottom: .5em !important;
}

.elementor-field {
	margin-bottom: .5em;
}

.elementor-field-type-acceptance label.elementor-field-label {
	padding-top: 1em;
	padding-bottom: 0 !important;
}

.elementor-acceptance-field {
	position: relative;
    top: 3px;
    left: 0;
}

a:link, a:visited {
	color: rgba(255,108,47,1);
	text-decoration: none;
}

a:focus, a:hover, a:active {
	color: #000 !important;
	text-decoration: underline !important;
}

/* HEADER */
.elementor-nav-menu--main a.elementor-item-active {
    color: #000 !important;
}
/*.elementor-nav-menu--main a.elementor-item-active:hover,
.elementor-nav-menu--main a.elementor-item-active:focus {
    color: #FF6C2F !important;
}*/

.elementor-nav-menu--main a:hover {
	text-decoration: none !important;
	color: #FF6C2F !important;
}

/* MAIN */
.single-post a.elementor-button {
	background-color: #fff;
	padding: 0;
}
.single-post a.elementor-button-link span.elementor-button-icon,
.fielddescr {
    color: #707070;
}

.single-post a.elementor-button-link:focus span.elementor-button-icon,
.single-post a.elementor-button-link:hover span.elementor-button-icon {
    color: #707070;
}

/* HOMEPAGE */
#homepage a:link, #homepage a:visited {
	color: #000;
}
#homepage a:hover, #homepage a:active {
	color: rgba(255,108,47,1) !important;
}

/* FOOTER */
.elementor-location-footer a {
	color: #000;
}